CONTENTS OF THIS FILE
---------------------

* Introduction
* Requirements
* Installation
* Configuration
* Maintainers


INTRODUCTION
------------

Views Minimum is a condition plugin that will evaluate a selected view and
its selected display for results and return true or false if the View is empty
or not (has at least 1 result). This will make it possible to not only hide the
area where the View would be, but also be capable of hiding (or showing) other
areas of a page based on this condition.

* For a full description of the module, visit the project page:
  https://www.drupal.org/project/views_minimum

* To submit bug reports and feature suggestions, or to track changes:
  https://www.drupal.org/project/issues/views_minimum


REQUIREMENTS
------------

This module requires Views.


INSTALLATION
------------

* Install the Views Minimum Condition module as you would normally install a
  contributed Drupal module.


CONFIGURATION
-------------

    1. Navigate to Administration > Extend and enable the module.
    2. Navigate to elements in admin that use conditions (Blocks, Contexts, etc).
    4. Add the "View is not empty" condition and select a View.
    5. Save and continue.

When saved, this element will no longer appear if the condition is not met.

MAINTAINERS
-----------

Current maintainers:
* Kevin Quillen (kevinquillen) - https://kevinquillen.com

Supporting organizations:
* Velir - https://www.drupal.org/velir
